<?php 

/**
* WPBakery Page Builder Stockie Split Box Column shortcode
*/

add_shortcode( 'stockie_split_box_column', 'stockie_split_box_column_func' );

function stockie_split_box_column_func( $atts, $content = '' ) {
	// Assembling
	ob_start();
	include( plugin_dir_path( __FILE__ ) . 'split_box_column__view.php' );
	return ob_get_clean();
}